Bitcoin Forum
November 11, 2024, 08:54:31 AM *
News: Latest Bitcoin Core release: 28.0 [Torrent]
 
  Home Help Search Login Register More  
  Show Posts
Pages: « 1 ... 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 [425] 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 »
8481  Economy / Goods / Re: BERLOQUE PISTOLE-2mm flare pistole-Only today 4.8btc with extra flares on: February 23, 2013, 05:15:17 AM
From his sig:
https://sealswithclubs.eu/aff.php?aff=125
If you register, I'd appreciate a referral for username: MAWSwC

I don't think this is helpful..
8482  Economy / Speculation / Re: Why does the mt gox ask wall always look the same? on: February 22, 2013, 02:26:08 PM
blame the bears.
8483  Economy / Speculation / Re: [Tools] Bitcoin Price Alarm on: February 22, 2013, 02:25:40 PM
I'm pretty sure in the 90s they went from text on white background to solid color, mostly. Noise textures are common nowadays, although usually not in gray with more details added to the page hiding most of the background. It's usually more elegant with a more complex design.

I've added a gradient to reduce the dullness of the noise texture a bit.

You don't need to debate the feedback, it's your website and you can do whatever you want with it. But you asked for critique so we are giving you critique.

You have a great tool, but it looks poor. It is even worse now with the blue gradient. This is what I think of when I see your webpage:
http://wondertonic.tumblr.com/post/550624342/the-geocities-izer


It looks fine to me.
8484  Economy / Speculation / Re: $30 is the new $5 on: February 22, 2013, 02:24:11 PM
I don't think it will go like that. The all time high is less than 2 dollars away. It has enormous psychological effect, and it could spark a media blaze. It could get crazy sooner rather than later. We'll see I guess.

You wish.
8485  Economy / Gambling / Re: MrDeposit Free Betting Tips on: February 22, 2013, 02:21:35 PM
So you're like a.. fortune teller?

lol if you want to call it that. You made money from my tips?

No.
8486  Economy / Gambling / Re: Minecraft BitVegas. UPDATE: Real bitcoin gaming now available to all! on: February 22, 2013, 02:20:46 PM
>minecraft

This is going to be good.
8487  Economy / Speculation / Re: Bear-o-phobes on: February 22, 2013, 02:19:26 PM
bulls are cooler than bears
8488  Economy / Digital goods / Re: ► [BUYING] ALL Team Fortress 2 Items! ◄✔► Make BTC from your TF2 items! [WTB] ◄ on: February 22, 2013, 11:46:36 AM
daily bump 24h
8489  Economy / Digital goods / Re: [WTS] CHEAP TF2 Keys @ $1.24 in BTC, Refined Metal, Weapons, Promos, Unusuals! on: February 22, 2013, 11:43:33 AM
Buuummppp Smiley
8490  Economy / Speculation / Re: Wall Observer - MtGoxUSD wall movement tracker on: February 21, 2013, 03:09:50 PM
here's a screenshot-imgur-upload-script I use (consisting of 2 scripts)

shoot.sh
Code:
#!/bin/bash
scrot -s -e 'imgurbash.sh $f'

imgurbash.sh
Code:

#!/bin/bash

# imgur script by Bart Nagel <bart@tremby.net>
# version 4
# I release this into the public domain. Do with it what you will.

# Required: curl
#
# Optional: xsel or xclip for automatically putting the URLs on the X selection
# for easy pasting
#
# Instructions:
# Put it somewhere in your path and maybe rename it:
# mv ~/Downloads/imgurbash.sh ~/bin/imgur
# Make it executable:
# chmod +x ~/bin/imgur
# Optional, since Alan kindly provided an API key for this script: stick your
# API key in the top:
# vim ~/bin/imgur
# Upload an image:
# imgur images/hilarious/manfallingover.jpg
# Upload multiple images:
# imgur images/delicious/cake.png images/exciting/bungeejump.jpg
# The URLs will be displayed (and the delete page's URLs will be displayed on
# stderr). If you have xsel or xclip the URLs will also be put on the X
# selection, which you can usually paste with a middle click.

# API Key provided by Alan@imgur.com
apikey="b3625162d3418ac51a9ee805b1840452"

# function to output usage instructions
function usage {
echo "Usage: $(basename $0) <filename> [<filename> [...]]" >&2
echo "Upload images to imgur and output their new URLs to stdout. Each one's" >&2
echo "delete page is output to stderr between the view URLs." >&2
echo "If xsel or xclip is available, the URLs are put on the X selection for" >&2
echo "easy pasting." >&2
}

# check API key has been entered
if [ "$apikey" = "Your API key" ]; then
echo "You first need to edit the script and put your API key in the variable near the top." >&2
exit 15
fi

# check arguments
if [ "$1" = "-h" -o "$1" = "--help" ]; then
usage
exit 0
elif [ $# == 0 ]; then
echo "No file specified" >&2
usage
exit 16
fi

# check curl is available
type curl >/dev/null 2>/dev/null || {
echo "Couln't find curl, which is required." >&2
exit 17
}

clip=""
errors=false

# loop through arguments
while [ $# -gt 0 ]; do
file="$1"
shift

# check file exists
if [ ! -f "$file" ]; then
echo "file '$file' doesn't exist, skipping" >&2
errors=true
continue
fi

# upload the image
response=$(curl -F "key=$apikey" -H "Expect: " -F "image=@$file" \
http://imgur.com/api/upload.xml 2>/dev/null)
# the "Expect: " header is to get around a problem when using this through
# the Squid proxy. Not sure if it's a Squid bug or what.
if [ $? -ne 0 ]; then
echo "Upload failed" >&2
errors=true
continue
elif [ $(echo $response | grep -c "<error_msg>") -gt 0 ]; then
echo "Error message from imgur:" >&2
echo $response | sed -r 's/.*<error_msg>(.*)<\/error_msg>.*/\1/' >&2
errors=true
continue
fi

# parse the response and output our stuff
url=$(echo $response | sed -r 's/.*<original_image>(.*)<\/original_image>.*/\1/')
deleteurl=$(echo $response | sed -r 's/.*<delete_page>(.*)<\/delete_page>.*/\1/')
echo $url
echo "Delete page: $deleteurl" >&2
basename=$(basename $url .png)

# append the URL to a string so we can put them all on the clipboard later
clip="[url=https://i.imgur.com/${basename}.png][img]https://i.imgur.com/${basename}m.png[/img][/url]
"
echo $clip
done

# put the URLs on the clipboard if we have xsel or xclip
if [ $DISPLAY ]; then
{ type xsel >/dev/null 2>/dev/null && echo -n $clip | xsel; } \
|| { type xclip >/dev/null 2>/dev/null && echo -n $clip | xclip; } \
|| echo "Haven't copied to the clipboard: no xsel or xclip" >&2
else
echo "Haven't copied to the clipboard: no \$DISPLAY" >&2
fi

if $errors; then
exit 1
fi

using it looks like this (after calling shoot.sh you have to select a rectangle on screen)




100% related to this thread
8491  Economy / Speculation / Re: Bitcoin is never going to hit $30 on: February 21, 2013, 02:06:55 PM
I have seen it hit $30 three times now, but the High price refuses to update....

Your eyes are playing tricks on you.
8492  Economy / Goods / Re: [WTB] CHEAP .ru Domain Name on: February 21, 2013, 01:28:45 PM
$ 36 / year (+25% vat if you wish to stay anonymous or you are inside eu and do not own valid vat number)

inc dns servers or you can use your own ...
or pick one of other 150+ extensions available,
cheapest domains atm '.com.es', '.org.es' for $ 2.50 (+vat)


That's not cheap at all. Closing thread.
8493  Economy / Goods / Re: **Selling Marijuana Seeds 4-BTC**Indoor**Outdoor** on: February 21, 2013, 01:27:27 PM
Do you happen to sell any tomato seeds?
8494  Economy / Invites & Accounts / Re: Steam Account 15 games! on: February 21, 2013, 01:23:03 PM
Your dad sure is going to be pissed when he finds out you spent your birthday presents on Bitcoin.
8495  Economy / Speculation / Bitcoin is never going to hit $35 on: February 21, 2013, 01:22:42 PM
I know it for sure, it's stayed under $35 since like forever.
8496  Economy / Digital goods / Re: [WTS] Minecraft Gift Codes [1 BTC] on: February 21, 2013, 01:20:30 PM
ironcross just tried selling me his account over pm and I don't even want your guys' minecraft. What is this forum turning into? Jesus.

The kid is 9 years old, just hit Ignore and you'll never see his posts again.
8497  Economy / Invites & Accounts / Re: USED Minecraft account on: February 21, 2013, 01:19:32 PM
I'd like to offer $4.50 USD in Bitcoin.
8498  Economy / Digital goods / Re: [WTS] Firstbits and Private Key for 1JGARZIK on: February 21, 2013, 01:18:57 PM
I hope this is a joke.
8499  Economy / Digital goods / Re: [WTS] CHEAP TF2 Keys @ $1.24 in BTC, Refined Metal, Weapons, Promos, Unusuals! on: February 21, 2013, 01:18:39 PM
Badabump.
8500  Economy / Digital goods / Re: ► [BUYING] ALL Team Fortress 2 Items! ◄✔► Make BTC from your TF2 items! [WTB] ◄ on: February 21, 2013, 01:18:12 PM
Bumps
Pages: « 1 ... 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 [425] 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 »
Powered by MySQL Powered by PHP Powered by SMF 1.1.19 | SMF © 2006-2009, Simple Machines Valid XHTML 1.0! Valid CSS!